Project

General

Profile

No valid version found, is this a share war?

Added by David Karivandan about 6 years ago

Hi!

I today tried this with a Ubuntu machine.

I tried using 0.1.4.c and 0.1.4.a with Alfresco 4.02

On both occasion, I got No valid version found, is this a share war?

root@daveubuntu:/home/davidk/amps# java -jar /opt/alfresco/tomcat/bin/alfresco-mmt.jar install /home/davidk/amps/becpg-controls-share-0.1.4.amp /data/alfresco/tomcat/webapps/share.war -force
No valid version found, is this a share war?

So, does it mean, that version 4.02 is not supported.

Thank you

David


Replies (1)

RE: No valid version found, is this a share war? - Added by Matthieu Laborie about 6 years ago

Hi!

OpenSource version of the module 1.4.c have only been test on Alfresco community 4.2.c.
You can try unzip AMPS and change version number under module.properties file. Or you can contract support.

Regards

    (1-1/1)